apiVersion: v1
kind: Service
metadata:  
  name: <your_app_to_be_monitored>
spec:
  selector:    
    app: <your_app_to_be_monitored>
  type: ClusterIP
  ports:  
  - name: http
    port: 1098
    targetPort: 1098
    protocol: TCP
